﻿
* {
	margin: 0;
	padding: 0;
	background-color: #000000;
	color: #FFFF00;
	font-size: large ;
}
div { margin:0; padding:0 }
html { height:100.1%; line-height:.9em}
BODY {
	font-size: 13px;
	background: #3c3934 url(images/bg.png) top repeat-x;
	
	font-family: Tahoma, Arial, Geneva;
	color: #747373;
	margin:1px auto 0 auto;
	text-align:left;
	line-height:1.1em
}

a { color:#e5a24a ; text-decoration:underline}
a:hover  { color: #f49737}

#wrapper { width:988px; margin:0 auto; overflow:hidden}

#top-bar {background:url(images/top-bar.png) no-repeat; width:988px; height:2px}

#top-banner {background:url(images/top-banner.png) no-repeat; width:988px; height:132px}

#nav-bar {background:url(images/nav-bar.png) no-repeat; width:988px; height:22px}

#main-photo-section {background:url(images/main-photos.jpg) no-repeat; width:1061px; height:293px}

#container1 {width:988; height:322px}

#main-left-photo {background:url(images/main-left-photo.jpg) no-repeat; width:559px; height:322px; float:left}

#right-buttons {background:url(images/right-buttons.png) no-repeat; width:429px; height:322px; float:right}

#container2 {width:988; height:370px}

#home-text-box {background:url(images/home-text-box.png) no-repeat; width:638px; height:370px; float:left}
.home-content {color:#ddc5ae; padding-top:5px; margin-top:10px; height:324px; padding-right:4px; padding-left:30px; width:594px; padding-bottom:2px; overflow:auto; scrollbar-3dlight-color:#866329;

	scrollbar-arrow-color:#c2650a;

	scrollbar-base-color:#918474;

	scrollbar-darkshadow-color:#A3988B;

	scrollbar-face-color:#ACA299;

	scrollbar-highlight-color:#E9D2B2;

	scrollbar-shadow-color:#232323
}

#events-box {background:url(images/events-box.png) no-repeat; width:340px; height:370px; float:right}


.nav-area {color:#fff; font-size:1.2em; font-weight:bold; padding-top:21px; padding-bottom:4px; padding-left:-18px}

a.nav-link:link{color:#c2650a; text-decoration:none}
a.nav-link:visited{color:#c2650a; text-decoration:none}
a.nav-link:hover{color:#fff; text-decoration:none}

.events-list {color:#fff; font-size:1.1em; padding-top:72px; padding-right:25px; padding-bottom:10px; padding-left:32px}

.audioplayerfont {
	color: #f57e0a;
	font-size: small;
}

.events-date {color:#f57e0a}

.events-title {color:#ed9e22}

.events-details {color:#efe8dd}
#.events-details {color:#FFFFFF}

.headline {color:#ddc5ae; font-size:1.2em; font-weight:bold}
.songstyle {color:#ddc5ae; font-size:1.2em; font-weight:bold}

#int-top-box {background:url(images/int-top-box.png) no-repeat; width:988px; height:14px}
#int-stretch-box {background:url(images/int-stretch-box.png) repeat-y; width:988px; height:100%}
	
#int-bottom-box {background:url(images/int-bottom-box.png) no-repeat; width:988px; height:12px}

a.alter-link:link{color:#f5f2a5; text-decoration:underline}
a.alter-link:visited{color:#f5f2a5; text-decoration:underline}
a.alter-link:hover{color:#fff; text-decoration:underline}

#footer {width:988px; height:189px}
#footer-left {width:494x; height:189px; padding-left:6px; float:left}
#footer-right {width:494px; height:189px; padding-right:25px; float:right}



#top-buttons {width:429px; height:162px}

#focus1 {width:214px; height:162px; float:left}
#focus2 {width:215px; height:162px; float:right}

#bottom-buttons {width:429px; height:160px}

#focus3 {width:214px; height:160px; float:left}
#focus4 {width:215px; height:160px; float:right}

.low-text {color:#f4efe9; font-size:.9em; padding-top:6px; padding-right:69px; padding-bottom:10px; padding-left:18px}

.low-links {color:#ccc; font-size:.8em; padding-top:6px; padding-left:198px; align:right}

.top-links {color:#f5f5f4; padding-top:10px; padding-left:260px; line-height:1.2em; align:right}

a.top-link:link{color:#f5f5f4; text-decoration:none}
a.top-link:visited{color:#f5f5f4; text-decoration:none}
a.top-link:hover{color:#f5f5f4; text-decoration:underline}



.int-content {color:#ddc5ae; padding-top:5px; padding-left:30px; width:928px; padding-bottom:8px;}




/*

      p {
	clear: both;
	color: #C0C0C0;
}

      .audiojs { background-position: 0% 0%;
	height: 22px; box-shadow: 1px 1px 8px rgba(0, 0, 0, 0.3);
	background-image: -moz-linear-gradient(center top, #444 0%, #555 50%, #444 51%, #444 100%);
	background-color: #404040;
	background-repeat: repeat;
	background-attachment: scroll;
}
      .audiojs .play-pause { width: 15px; height: 20px; padding: 0px 8px 0px 0px; }
      .audiojs p { width: 25px; height: 20px; margin: -3px 0px 0px -1px; }
      .audiojs .scrubber { background: #5a5a5a; width: 210px; height: 10px; margin: 5px; }
      .audiojs .progress { height: 10px; width: 0px; background: #ccc;
        background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #ccc), color-stop(0.5, #ddd), color-stop(0.51, #ccc), color-stop(1, #ccc));
        background-image: -moz-linear-gradient(center top, #ccc 0%, #ddd 50%, #ccc 51%, #ccc 100%); }
      .audiojs .loaded { height: 10px; background: #000;
        background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #222), color-stop(0.5, #333), color-stop(0.51, #222), color-stop(1, #222));
        background-image: -moz-linear-gradient(center top, #222 0%, #333 50%, #222 51%, #222 100%); }
      .audiojs .time { float: left; height: 25px; line-height: 25px; }
      .audiojs .error-message { height: 24px;line-height: 24px; }

      .track-details { clear: both; height: 20px; width: 200px; padding: 1px 6px; background: #000; color: #eeeeee; font-size: 15px; line-height: 20px;
        -webkit-box-shadow: inset 1px 1px 5px rgba(0, 0, 0, 0.15); -moz-box-shadow: inset 1px 1px 5px rgba(0, 0, 0, 0.15); }
      .track-details:before { content: ''; }
      .track-details em { font-style: normal; color: #999; }
	  
	  
*/
	  











